.edit_mode .affix {position:static!important;}
.edit_mode .head_wrap {position:static!important;}
.edit_mode .navbar .navbar-default .navbar-static-top {display:block !important;}
.edit_mode .nav_form {position:static!important;margin:0 !important;}
.edit_mode .navbar {position:static!important;margin:0 !important;}
.edit_mode .testimonial {position:static!important;margin:0 !important;}
.edit_mode .navbar-default.affix .navigation {position:static!important;}
.edit_mode .header_top {position:static!important;}
.edit_mode .main-wrapper header {position:static!important;}
.ccm-ui .btn {text-transform: none;letter-spacing: normal;}
.ccm-ui .btn.primary {
    z-index: 88888;
}
.edit_mode .sidebar {position:static!important; float: left;}
.edit_mode .home-hero .cnt {position: static!important;-webkit-transform: none!important;transform: none!important;}
